BODY
{
    margin: 0 auto;
    padding: 0;
}

#header{
    height:150px;
}

DIV#bs_banner_container
{
    border: none;
    /*background: #3f9ed1;*/
    background: #00467F;
    background-image: url(https://www.library.auckland.ac.nz/global/images/general/bs-background-2.jpg);
    background-repeat: no-repeat;
    background-position: 30%;
    margin: 0 0 20px 0;
    padding: 0;
    position: relative;
}
DIV#bs_banner_mid
{
    color: #000;
    background-repeat: no-repeat;
    border: none;
    height: 90px;
    margin: 0 auto !important;
    overflow: hidden;
    padding: 0;
    position: relative;
}
DIV#bs_banner_mid IMG
{
    padding: 0;
    margin: 0;
    border: none;
}
DIV#bs_banner_mid IMG#bs_masthead_logo
{
    position: absolute;
    top: 10px;
    left: -5px;
}
DIV#bs-nav-wrapper
{
    background: #009AC7;
    /*background: #01538f;*/ /* b2e4ff 072944 01538f */
    border-top: solid 2px #000;
    border-bottom: solid 1px #6cf !important;
    margin: 0;
    /*overflow: hidden;	*/
    /* padding: 0 1em; */
    position: relative;
}
DIV#bs_nav_menu_container
{
    color: #f4f4f4;
    background: #01538f; /* 01538f b2e4ff 072944 069 */
    margin: 0 auto;
    overflow: auto;
    position: relative;
    width: 99%;
}
/* -- primary nav -- */

UL#bs_primary_menu_container
{
    /*border-left: solid 1px #fff;*/
    /*border-right: solid 1px #fff;*/
    /*color: #369;*/
    background: #009AC7;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: auto;
    text-align: center;
    width: 100%;
}
UL#bs_primary_menu_container LI
{
    float: left;
    margin: 0;
    padding: 0;
}
UL#bs_primary_menu_container LI A,
UL#bs_primary_menu_container LI A:visited
{
    color: #fff;
    display: block;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    margin: 0 1em 0 0;
    outline: none;
    padding: 1em 1em 1em 0;
    text-decoration: none;
}
UL#bs_primary_menu_container LI.secondary A,
UL#bs_primary_menu_container LI.secondary A:visited
{
    background: #f4f4f4; /* 439bdc 0b71a4 5c8db0 01538f 3272a2 */
    border-radius: 5px;
    -moz-border-radius: 7px;
    color: #369 !important;
    border-right: none;
    margin-left: 5px;
    margin-top: 5px;
    margin-right: 0;
    padding: 5px !important;
}
UL#bs_primary_menu_container LI.secondary A:hover
{
    background: #fff;
    color: #000 !important;
    text-decoration: none;
}
UL#bs_primary_menu_container LI A:hover
{
    background: none; /*#3e9dd3;*/
    color: #fff;
    text-decoration: underline;
}
UL#bs_primary_menu_container LI A.item_selected
{
    background: #e1e0e0; /* b5d7eb */
}
UL#bs_primary_menu_container .secondary
{
    float: right;
}
#uoa-breadcrumbs
{
    margin: 0 auto;
    padding: 0 0 2em 0.2em;
    width: 100%;
}
#uoa-breadcrumbs,
#uoa-breadcrumbs A,
#uoa-breadcrumbs A:visited
{
    color: #666;
    font: 11px Verdana, Helvetica, sans-serif;
}


/* quicklinks */

DIV#bs_quicklinks
{
    float: right;
    margin: 2em 0 0 0;
    padding: 0;
    position: relative;
}
DIV#bs_quicklinks select, DIV#bs_quicklinks option {
    font-size:13px;
}
/* Banner Rewrite */

DIV#bs_nav_menu_container,
DIV#bs_banner_mid,
#home_primary_navigation
{
    width: 90%;
    margin: 0 auto;

}
/*
	DIV#uoa-breadcrumbs
	{
		display: none !important;
	}
	*/

/* primary banner navigation */

#navigation_container
{
    /*overflow: auto;	*/
}
#home_primary_navigation
{
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width:  95%;
}
#home_primary_navigation LI
{
    float: right;
    margin: 0 0 0 1em;
    padding: 0;
    position: relative;
    list-style-type: none;
}
#home_primary_navigation .breadcrumbs
{
    float: left;
    margin: 0;
}
#home_primary_navigation A,
#home_primary_navigation A:visited
{
    color: #666;
    outline: none;
    text-decoration: underline;
}
#home_primary_navigation A:hover
{
    color: #369;
}

/* footer */

DIV#footer_main
{
    border-top: solid 2px #ccc;
    clear: both;
    float: left;
    margin: 3em 0;
    padding: 0 0 1em 0;
    position: relative;
    width: 100%;
}
#footer_main H4
{
    color: #666;
    margin: 1em 0 .5em 0;
    padding: 0;
}
#footer_main P
{
    color: #666;
    margin: 0 0 1em 0;
    padding: 0;
}
#footer_main #default_contact,
#footer_main #secondary_links
{
    float: left;
    position: relative;
    width: 33%;
}
#footer_main #secondary_links
{
    margin-top: 1em;
    text-align: center;
}
#footer_main #secondary_links P
{
    margin: 0 0 1em 0;
}
#footer_main #search_form_container
{
    float: right;
    margin: 1em 0 0 0;
    padding: 0;
    position: relative;
    width: auto;
}
#footer_main A,
#footer_main A:visited
{
    color: #666;
}
#footer_main A:hover
{
    color: #369;
}
